<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="color-calibrate-printer" xml:lang="lv">

  <info>
    <link type="guide" xref="color#calibration"/>
    <link type="seealso" xref="color-calibrate-scanner"/>
    <link type="seealso" xref="color-calibrate-screen"/>
    <link type="seealso" xref="color-calibrate-camera"/>
    <desc>Printera kalibrēšana ir svarīga, lai izdrukātu precīzas krāsas.</desc>

    <credit type="author">
      <name>Richard Hughes</name>
      <email>richard@hughsie.com</email>
    </credit>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

  <title>Kā lai es kalibrēju savu printeri?</title>

  <p>Ir divi veidi kā profilēt printera ierīci:</p>

  <list>
    <item><p>Izmantot fotospektrometra ierīci, tādu kā Pantone ColorMunki</p></item>
    <item><p>Downloading a printing reference file from a color company</p></item>
  </list>

  <p>Izmantojot krāsu firmu, lai ģenerētu printera profilu ir parasti lētākais variants gadījumā, ja jums ir tikai viens vai divi atšķirīgi papīra tipi. Lejupielādējot atsauces diagrammu no firmas tīmekļa vietnes jūs varat viņiem to aizsūtīt izdrukātu aizsargātajā aploksnē. Kompānija noskanēs papīru, izveidos profilu un pa e-pastu nosūtīs jums precīzu ICC profilu.</p>
  <p>Dārgākas ierīces, kā ColorMunki, izmantošana izmaksā lētāk tikai tad, ja jūs profilējat lielu skaitu dažādu tintes komplektu vai papīra veidu.</p>

  <note style="tip">
    <p>Ja jūs maināt tintes piegādātāju, pārliecinieties, ka esat nokalibrējis printeri!</p>
  </note>

</page>
